Subject: Re: Tappatappatappa...

From: [email-masked] (Duncan Noble)
Date: Sun, 21 May 1995 14:07:53 GMT

In article <[email-masked]>, [email-masked]
(Nick Pine) wrote:
> 
> >Would your slide material find a comfortable resting place on a WWW homepage?
> 
> I suppose it might, even with captions or my audio narration, but I have no
> idea how to do that.
> 

I am currently putting together a sustainable energy World Wide Web site
(aka "homepage(s)") for the Solar Energy Society of Canada and the
Independent Power Producers' Society of Ontario.  We might be interested
in carrying your material, and could perhaps make a deal involving us
converting it to WWW readable format, which requires using something
called "HyperText Markup Language" (HTML).  Let me know if you are
interested, what is covered by your slide material, and what format it is
currently in (e.g. what software and computer you are using).

-- 
Duncan Noble, Noble Consulting      Tel: (613) 235-6476
38 Renfrew Avenue                   Fax: (613) 235-9367
Ottawa, Ontario, Canada             Email: [email-masked]

            http://infoweb.magi.com/~dnoble/